.view-commerce-user-orders{
        max-width: 76rem;
        margin: 3rem auto;
        margin-top: 3rem;
        padding: 0 1.5rem 1.5rem;
        font-size: 0.9375rem;
        width: 100%;
}

.view-commerce-user-orders .view-content{
    overflow-x: auto;
}

.view-commerce-user-orders table{
    border-collapse: separate;
    width: 100%;
}

.view-commerce-user-orders table tbody tr:nth-child(odd){
    background-color: #f8f8f8;
}

.view-commerce-user-orders table th,
.view-commerce-user-orders table td{
    text-align: left;
    padding: 0.75rem 1.5rem;
}

.view-commerce-user-orders table th{
    padding: 1.5rem;
}

.view-commerce-user-orders table th,
.view-commerce-user-orders table th a{
    font-weight: 500;
    font-size: 0.9375rem;
    color: var(--color-gray);
}

.view-commerce-user-orders table th a span.tablesort{
    width: 12px;
    height: 12px;
}

.view-commerce-user-orders table td.is-active{
    background-color: initial;
}

.view-commerce-user-orders .view-filters{
    background-color: var(--color-gray-050);
    border-radius: var(--border-radius);
    box-shadow: var(--box-shadow);
    margin-bottom: 3.5rem; 
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-weight: 700;
    justify-content: flex-start;
    padding: 1.65rem 1.5rem;
}
@media(width > 36rem){
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline{
        justify-content: center;
        gap: 1rem;
    }
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item{
    float: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    gap: 0.75rem;
}
@media(width > 36rem){
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item{
        width: fit-content;
        flex-direction: row;
        align-items: center;
        gap: 1.75rem;
    }
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .form-text,
.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .form-date,
.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item select,
.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .chosen-container{
    padding: 0.875rem 1.125rem;
    border: 1px solid #ebebeb;
    box-shadow: var(--box-shadow);
    border-radius: var(--border-radius);
    width: 100%;
}
@media(width > 36rem){
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .form-text,
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .form-date,
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item select,
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .chosen-container{
        width: fit-content;
    } 
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item select,
.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .chosen-container{
    background: #fff;
    min-width: 180px !important;
} 

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .chosen-container .chosen-single{
    background: #fff;
    font-size: 0.875rem;
    border: none;
    color: var(--color-gray);
    box-shadow: initial;
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-item .chosen-container .chosen-drop{
    width: calc(100% - 2rem);
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-wrapper:not(.form-actions){
    border: none;
    margin: 0;
    padding: 0;
    flex: 1 1 100%;
    margin-top: 0.5rem;
}
@media(width > 36rem){
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-wrapper:not(.form-actions){
        flex: initial;
        margin-bottom: initial;
        margin-top: initial;
    }
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-wrapper:not(.form-actions) legend{
    display: none;
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-wrapper:not(.form-actions) .fieldset-wrapper{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
@media(width > 36rem){
    .view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-wrapper:not(.form-actions) .fieldset-wrapper{
        justify-content: center;
        align-items: center;
        flex-direction: row;
        gap: 1rem;
        width: fit-content;
    }
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-actions input{
    border: 1px solid var(--color-primary);
    border-radius: var(--border-radius);
    padding: 0.77rem 1.125rem;
    background-color: var(--color-primary);
    color: white;
    font-size: 0.9375rem;
    width: fit-content;
}

.view-commerce-user-orders .view-filters .views-exposed-form .form--inline .form-actions input:hover{
    opacity: 0.8;
}
